librsb 1.3.0.2

Public Member Functions
rsb::rsb_perror Interface Reference

ISO C BINDING interface to rsb_perror. More...

## Public Member Functions
integer(c_int) function | rsb_perror (stream, errval)

## Detailed Description

ISO C BINDING interface to rsb_perror.

## Constructor & Destructor Documentation

## ◆ rsb_perror()

integer(c_int) function rsb::rsb_perror::rsb_perror | ( | type(c_ptr), value | stream,
|  | integer(c_int), value | errval
| ) |  |

The documentation for this interface was generated from the following file:

- rsb.F90